/* Custom Styles */
h1{
    font-size:56px;
}
#section-1617858936762 .row{
    box-shadow: 0 53px 81px rgb(0 0 0 / 20%);
    padding: 60px 0px;
    background: #fff;
    position: relative;
    z-index: 111;
}
#section-1617858936762 .container:after{
    content: "";
    width: 130px;
    height: 280px;
    background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/3227396/settings_images/vmifcJuoRWyb07d4kjDz_nnSecPo5Q6yxsRBqDxWB_dots-4-svg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -150px;
    top: 47%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}
#section-1617858936762 .container{
    padding-right: 159px;
    padding-left: 159px;
}
@media(max-width){  
#section-1617377289769 .container{
    padding-right: 80px!important;
    padding-left: 80px!important;
}
}
#section-1617377289769 .container:after{
    content: "";
    width: 1930px;
    height: 2099px;
    background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/3227396/settings_images/zB3r2dMSZyNSNhiyH8dK_a8iJL5RhiLQSqMLrqPgY_skew-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 80px;
    right: 25%;
    z-index: 1;
}
ul{
   list-style:none; 
   -webkit-padding-start: 0px;
}
ul li{
    background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/3206129/settings_images/TzWlo2STAqXVdzjrEslg_ccc.png);
    padding-left: 3.2em !important;
    background-size: 30px !important;
    background-repeat: no-repeat !important;
    background-position: 0px 15px !important;
    margin-bottom: 5px !important;
    margin:35px 0px;
}
.btn{
    padding: 24px 70px;
    position: relative;
    animation: pulse-animation 2s infinite;
    animation-delay: .5s;
    z-index:11; 
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
 @keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #1bef8c96;
  }
  100% {
    box-shadow: 0 0 0 20px #1bef8c96;
  }
}
.btn{
    font-family: Roboto;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    display: inline-block;
    margin: 10px 8px 10px 0;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 0.25px;
    border: 2px solid;
    -webkit-box-shadow: 0 2px 10px rgb(0 0 0 / 10%);
}
.btn:before {
    content: "";
    right: 15px;
    width: 40px;
    height: 40px;
    background-image: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/3206129/settings_images/VtYj4v7VRsmdGVexXE8A_play-icon-for-btn.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s ease-out; 
}*/
@media(min-width){
#section-1617379451064.container{
    padding-right: 113px;
    padding-left: 113p;
    position: relative;
    z-index: 1;
}
}
#section-1617379451064 .row {
    position: relative;
    z-index: 1;
}
#section-1617379451064 .row{
    box-shadow: 0 53px 81px rgb(0 0 0 / 20%);
    padding: 20px 0px;
    background: #fff;
}
#section-1617511569910 p{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    color: black;
    text-transform: uppercase;
}
svg:first-child{
    width: 20px;
    display: block;
    margin-left: 70px;
    animation: move 1s ease-out 1s infinite;
    animation-delay:-0.2s;
}
svg:nth-child(2){
    width: 20px;
    display: block;
    position:relative;
    margin-left: 70px;
    animation: move 1s ease-out 1s infinite;
    animation-delay:-0.4s;
}
@keyframes move{
  0% {
    opacity:1;
    transform:rotate(0deg); translate(-20px,-20px);
     }
      50% {
         opacity:1;
  }
  100% {
         opacity:0;
    transform:rotate(0deg); translate(20px,20px);
  }
}
#section-1617721517695 .row {
    box-shadow: 0 53px 81px rgb(0 0 0 / 20%);
    padding: 60px 0px;
    background: #fff;
    position: relative;
    z-index: 111;
}
#section-1617721517695.container:before{
        content: "";
    position: absolute;
    width: 1085px;
    height: 1085px;
    background-color: #cccccc3b;
    border-radius: 50%;
    left: 50%;
    bottom: 0;
    
}
